On Fri, Apr 25, 2014 at 12:02 PM, Patrick Ohly <patrick.ohly@intel.com> wrote:
On Fri, 2014-04-25 at 11:35 +0200, Emiliano Heyns wrote:

> Installing signond and libaccounts-glib-tools pulls in a mere 32
> others, so that would seem to be the way to go. These two should
> trigger the required dependencies?

I don't know whether that is enough for what Alberto had in mind.

Note that even if it does, you will end up with Google access tokens in
Ubuntu Online Accounts and a syncevolution-bundle which cannot use those
tokens because UOA support was not enabled when compiling it.

At this point the only solution for your needs (activesync + UOA) is to
compile from source.


That'd mean I'd have to stop using the ppa-provided binaries. Is this support likely to be compiled in in the foreseeable future? I'd prefer to keep with the test program for SyncEvolution.

Regards,
EmileĀ